@charset "utf-8";
/* CSS Document */

/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {margin: 0; padding: 0;}

img, fieldset, iframe {border: 0; display:block;}
a:focus, img:focus {outline:none;}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}


/************************************************************************************
GENERAL STYLING
*************************************************************************************/

.cufon-loading {visibility:hidden !important;}

* {margin:0;padding:0;}
/*html, body {height:100%;} */
html { overflow-y:scroll; } /* ff scroll jump fix */


/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }

body {
background:#222222;
/*font: .81em/150% Arial, Helvetica, sans-serif;*/
font: .81em/150% Arial, Helvetica, sans-serif;
color:#111111;
height:100%; 
}

p { font: .87em/150% Arial, Helvetica, sans-serif; margin:10px 0px 10px 0px;}

a {color:#FFF; text-decoration:none;}
a:visited {color:#FFF;}
a:hover {color:#cccccc !important;}
a.activeLink, a.activeLink:hover {color:#9c9c9c !important;}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {color:#ffffff;}

.wrapper { width:1000px; margin:0px auto;}


/****************************************** MASTHEAD  ***********************************************/ 
header.pageheader { padding-bottom:10px;}
header.pageheader nav {
	background:url(/app_images/vtStripe2.png) bottom repeat-x; 
	padding:20px 15px 25px 15px; 
	position: relative; 
	border-left:2px solid #F00; 
	margin-right:1px;}
header.pageheader nav a {font-size:110%; margin-right:12px;text-transform:uppercase; font-weight:bold;}
header.pageheader nav a.backlink {font-size:70%; right:5px; position:absolute; bottom:23px; color:#F00;}
header.pageheader h1#logo {float:right; margin:0px 10px 0px 10px}
header.pageheader h1#logo a {display:block;width:240px;height:35px;background: url(/app_images/logo.png) center no-repeat;text-indent:-3000px;}
/****************************************** /MASTHEAD  ***********************************************/ 



/****************************************** CONTENT  ***********************************************/ 
.content a {color:#000000; text-decoration:underline;}
.content a:visited {color:#000000;}
.content a:hover {color:#444444 !important;}
.content a.activeLink, .content a.activeLink:hover {color:#ff0000 !important;}
.content {background: url(/app_images/tiles/footer.jpg) top center repeat-y; padding:25px 0px 0px 0px; border-top:7px solid rgba(0,0,0,0.2); border-top:7px solid #b6b4b0\9;  position:relative;}
body.home .content {padding-top:0px;}

.innercontent {width:65%; float:right;}
body.internal2 .innercontent {width:80%;}
body.internal2 .innercontent section {padding:0px 10px 10px 0px; width:22%; position:absolute; bottom:20px; right:0px;}

.bigjobtruckimage {
	background: url(/app_images/truckdude1.jpg); background-size:30% auto; background-repeat:no-repeat; background-position:-5px 200px;
	background: url(/app_images/truckdude_IE.jpg)\9;
}
body.internal2 .bigjobtruckimage {background: none;}

article {padding:30px 0px 50px 5px;}
article header h1 { padding:12px 25% 12px 0px; text-transform:uppercase;}
article header {padding-bottom:15px; border-bottom:7px solid rgba(0,0,0,0.2); border-bottom:7px solid #b6b4b0\9; margin-bottom:23px; position:relative; padding-right:80px;}
article header a {padding-right:15px; text-transform:uppercase; font-weight:bold; color:#555555 !important; text-decoration:none !important;}
article header a.greyed {color:#999999 !important;}
article header a.reset {font-size:75%; right:5px; position:absolute; bottom:14px;}
article section {padding:0px 20px 20px 0px;}
body.internal2 article header {padding:0px; border:none; margin-bottom:23px; position:relative;}
body.internal2 article {background: url(/app_images/tiles/tile.jpg);  padding:0px; margin:30px 30% 45px 0px;}
body.internal2 article header {margin-bottom:10px;}
body.internal2 article h1 {margin-bottom:2px;}
body.application article {background:none;}
body.application article header h1 {margin:0px; padding:0px;padding-bottom:10px; border-bottom:7px solid rgba(0,0,0,0.2); border-bottom:7px solid #b6b4b0\9; margin-bottom:8px;}
body.application article header {}
body.application article header h3 {text-transform:uppercase;}
body.application article div.block h3 {text-transform:uppercase; font-size:1.05em; padding-bottom:3px;}
body.application article header h5 {text-transform:uppercase;padding-bottom:10px; border-bottom:7px solid rgba(0,0,0,0.05); border-bottom:7px solid #dcd9d5\9; margin-bottom:5px;}

.pad {padding:15px 0px 25px 30px;}
img.jobdetailimage { width:45%; height:auto;}

aside.sidebar { width:20%; float:left; min-height:750px; padding-left:3%;}
aside.sidebar section.logo img {margin:10px auto;}
body.internal2 aside.sidebar {width:15%; padding-left:2%;padding-right:1%;}
body.internal2 aside.sidebar section.logo img {width:70%; height:auto;}

ul.grid {margin:0px; padding:0px;}
ul.grid li {list-style-type:none; padding:0px; float:left; margin:0px 20px 15px 0px; background:#ded8ce;}
ul.grid li:hover {-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.2); -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.2); box-shadow: 3px 3px 3px rgba(0,0,0,0.2);}
ul.grid li a {
	display:block; background:url(/app_images/tiles/grid-item.png); background-repeat:no-repeat; background-position:-28px -20px; width:144px; height:150px; text-decoration:none; padding:3px 8px 7px 8px;}
/* ul.grid li a.hasjob {background-image:url(/app_images/tiles/grid-item-hasjob.png);}	*/
ul.grid li a:hover {background-position:-28px -15px; cursor:pointer;}
ul.grid h3 span {display:block; height:38px; font-size:14px; line-height:16px; padding:4px 5px 0px 0px; color:#333333; }
ul.grid h4 span {display:block;  line-height:28px; color:#666666;  font-size:12px; }
ul.grid li a.hasjob h4 span {color:#ff0000; text-transform:uppercase; }
ul.grid h5 span {display:block;height:12px; line-height:16px; padding-right:15px;  font-size:12px;  color:#333333;}	
ul.grid h6 span {display:block; height:13px;  font-size:10px;  color:#999999;}	


body.internal2 ul.grid li {background-size:100% auto !important;margin:0px 5px 15px 15px; }
body.internal2 ul.grid li a {background-position:-85px -55px; width:75px; height:78px;padding:0px 5px 7px 5px;}
body.internal2 ul.grid h4, body.internal2 ul.grid h6 { display:none;}
body.internal2 ul.grid h3 span {color:#333333; font-size:10px; line-height:11px; height:auto; }
body.internal2 ul.grid li a.hasjob h5 span {color:#ff0000; font-size:8px; }

/* bespoke classes */
ul.roleheader { background: url(/app_images/headerbg.jpg) no-repeat; background-position:90% -5px; list-style-type:none; width:100%;height:90px;}
ul.roleheader li {display:block; float:left; padding:30px 10px 0px 10px; position:absolute;  height:60px;}
ul.roleheader li.roletitle { background:url(/app_images/tiles/header-fill-40.png) top right no-repeat;width:135px;}
ul.roleheader li.joblocation { background:url(/app_images/tiles/header-fill-25.png) top right no-repeat; width:120px; padding-left:150px;}
ul.roleheader li.jobclose { background:url(/app_images/tiles/header-fill-40.png) top right no-repeat; width:115px; padding-left:280px;padding-right:20px;}
ul.roleheader li h4 {font-size:0.9em; line-height:14px;}
body.role_only ul.roleheader {background-position:90% 50%;}
body.role_only ul.roleheader, body.role_only ul.roleheader li {height:20px; padding-top:0px; padding-bottom:0px;}


ul.highlights li {color:#ffffff; list-style-type:none; padding-bottom:7px; line-height:15px; font-size:1.1em;}


/*div.roledescription {width:80%;}*/
div.roledescription h4, div.media h4, div.qualifications h4, div.application h4, div.share h4, div.expression_of_interest h4   {color:#ffffff; font-size:1.1em;}
div.roledescription, div.media, div.application, div.share, div.qualifications, div.expression_of_interest  {margin-bottom:30px;}
body.hasjobimage div.roledescription {padding-right:45%;}


div.media {padding-right:30px; }
div.media iframe {margin-top:15px; width:100%; height:auto; min-height: 280px;width: auto\9; /* ie8 */}

div.application ul {list-style-type:none; margin-top:5px;}
div.application ul li {display:block; float:left; height:60px; padding:10px 20px 0px 20px;}
div.application ul li.apply_bigjob {padding-left:0px;}
div.application ul li.apply_seek {border-left: solid #999 1px;}
div.application ul li.apply_linkedin { padding-top:25px;  height:45px; padding-right:0px; border-left: solid #999 1px;}
div.application ul li.apply_bigjob a { display:block; width:133px; height:59px; background:url(/app_images/apply.png) left center no-repeat; text-indent:-3000px;}
div.application ul li.apply_seek a { display:block; width:119px; height:51px; background:url(/app_images/seek.png) left center no-repeat; text-indent:-3000px; }

div.expression_of_interest {padding-right:45%;}

div.share div.sharethis {margin-top:12px;}

body.application div.block {border-bottom:7px solid rgba(0,0,0,0.05); border-bottom:7px solid #dcd9d5\9; margin-bottom:10px; padding:15px 0px 10px 0px; position:relative;}
body.application div.block div {display:block; margin-bottom:6px;}
body.application div.block div h4 {width:42%; float:left; line-height:20px; padding-top:4px;}
body.application div.block p {margin:0px 0px 5px 0px; color:#555555; }
body.application div.block div p.fieldlabel {width:42%; float:left; margin-bottom:0px; line-height:1.2em;}
body.application div.block div span {width:55%; float:right; font-size:0.85em; color:#555555; line-height:2.4em;}
body.application div.block input[type=text] {width:95%; padding:5px 5px;float:right; background-color:rgba(255,255,255,0.5); background-color:#f1f1ee\9;border-style:none;}
body.application div.block input[type=text].smallinput {width:35%;}

body.application div.block input[type=checkbox], body.application div.block input[type=radio] { position:relative; top:2px;}
body.application div.block input[type=radio] { margin:0px 4px;}
body.application div.block textarea {min-width:100%; background-color:rgba(255,255,255,0.5); background-color:#f1f1ee\9; border-style:none; min-height:80px; margin-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:1em;}

body.application div.block.noborder {border:none;}
body.application div.block div.contrast {background: url(/app_images/tiles/tile.jpg); padding:5px 10px 8px 10px;}
body.application div.block a.close {position:absolute; font-size:10px; right:5px; top:17px; color:#777;}

body.application div.block ul li {list-style-type:none;font-size:0.81em; clear:both;}
body.application div.block ul.sub {width:100%; clear:both; margin-top:5px; margin-bottom:10px;}
body.application div.block ul.sub li {list-style-type:none;font-size:0.9em; clear:none !important; float:left !important; width:49%; margin-right:1%; margin-bottom:1px; padding:1px 0px;}

body.application div.block ul li.clearfix {clear:both; margin-bottom:5px; padding:3px 0px;}

body.application div.block ul li h4 {text-transform:uppercase; float:none; width:100%; padding-bottom:5px; color:#ffffff; font-size:1.2em;}
body.application div.block ul li h4 span {font-size:0.7em; float:none;}
body.application div.block ul.sub h4 {padding-top:0px; line-height:15px;font-size:1em; color:#ffffff;}

body.application div.block ul li p {color:#000; margin-left:20px; font-size:1em; float:left;}
body.application div.block ul li p a {text-transform:uppercase; border-bottom:1px dotted #000;}
body.application div.block ul li span.apply {width:10px; float:left;  color:#ffffff; margin-right:-10px; position:relative; top:-2px;clear:both;}
body.application div.block ul li div.detail {clear:both;}

body.application div.tabs {margin-bottom:0px !important; padding-bottom:0px;}
body.application a.tab h3 { font-size:1em !important;}
body.application a.tab { display:block; padding:7px 12px 3px 12px; float:left; color:#000 !important;}
body.application a.tab.activeLink {background: url(/app_images/tiles/tile.jpg); color:#FFF !important;}
body.application div.attachments h4, body.application div.createcv h4 { font-size:1.2em; color:#ffffff;}
body.application div.attachments span {width:49% !important; margin-right:1%  !important; float:left !important; display:block; padding-bottom:10px;}
body.application div.attachments p {clear:left; }
body.application div.createcv span {width:100% !important;}
body.application div.createcv textarea {min-width:100%; background-color:rgba(255,255,255,0.5); background-color:#f1f1ee\9; border-style:none; min-height:200px; margin-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:1em;}

body.application div.submission input[type=checkbox] {float:left; }
body.application div.submission p {width:100%;padding-left:20px;}
body.application input[type=button] {
	margin-top:15px; 
	margin-bottom:20px;
	padding:5px;
	border:1px solid #a3a3a3 !important;
	-webkit-box-shadow:0px -0px 5px #ffffff; 
	-moz-box-shadow:0px 0px 5px #ffffff; 
	box-shadow:0px 0px 5px #ffffff;
	 background-color:rgba(0,0,0,0.4); background-color:#8c8a87\9; 
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.4em;
	cursor:pointer;
	}
/****************************************** /CONTENT  ***********************************************/ 






/****************************************** FOOTER ***********************************************/ 

footer { 
	margin:25px 0px 30px 0px;
	padding-bottom:20px;
}
footer div.logostrip {
	background: url(/app_images/tiles/footer.jpg) center repeat-y;
	padding:5px 0px 0px 2px;
}
footer div.logostrip section { 
	display:inline-block;
	float:left;
	padding:0px 2px;
}
footer div.logostrip section a {
	padding:0px;
	margin:0px;
	display:inline-block;
}
footer div.logostrip section img {
	padding:0px 5px;
}
footer div.share {
	margin-top:30px;
	
	float:right;

}
/****************************************** /FOOTER ***********************************************/ 
